Subject: Re: bug#78129: Acknowledgement ([PATCH] 31.0.50; python-ts-mode fontification does not handle normal python constructs)

From: Yuan Fu <[email-masked]>
Date: Thu, 1 May 2025 00:54:08 -0700

> On Apr 30, 2025, at 2:25 PM, Jostein Kjønigsen <[email-masked]> wrote:
> 
> And yet a newer patch, which add enum-values being fontified as constants on top of the things discussed below.
> 
> Note: This patch removes a "override" rule which used to be in place. I'm writing Python using typing and from I can tell, removing this rule does not have any adverse affects on my code.
> 
> Since Denis added that override, I've put him on CC so he can verify if he can confirm my assessment.

Brilliant work! Applied to master. BTW, make sure you reply messages below the quoted original message ;)

Yuan